Games

Skyrim Script Extender (SKSE) 1.7.1 for TES V: Skyrim

Skyrim Script Extender (SKSE) 1.7.1 for TES V: Skyrim
Skyrim Script Extender (SKSE) 1.7.1 for TES V: Skyrim miniature 1
31156
0
4
Like:  4
EXGRAN
EXGRAN

Published on 16 December 2014

To favorites
Share
Share:
Download
The program required for script modifications in Skyrim.

After you install the game, you need to run the file skse_loader.exe, you can find it in the folder with the game.

Version of the game should be no lower than 1.9.32.0.
Author:  Ian Patterson, Stephen Abel, Paul Connelly
Author`s site:  www.skse.silverlock.org
This mod required:
  • Minimum version of the patch, which is necessary for this modification - 0.93.
Information
There are no comments yet. Your comment will be first.
Information
You must be registered to leave a comment on this publication.

Site rules и privacy policy

© 2012-2020 GameModding.com All rights reserved.